Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:36:30 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sherry anne                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sherry anne Bot:  Hi Sherry Anne ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9653539611 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564465318            12:25 PM, 26th Apr                   Ahmed         
           Hi Sherry,Good day. Thank you for contacting us. I'm Ahmed . I will be happy to help you .           12:26 PM, 26th Apr                     sherry anne                    Hello           12:26 PM, 26th Apr                     sherry anne                    I want to follow up my order           12:26 PM, 26th Apr                     sherry anne                    I was supposed to receive it yesterday           12:26 PM, 26th Apr                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:28 PM, 26th Apr                     sherry anne                    Ok           12:28 PM, 26th Apr                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           12:31 PM, 26th Apr                   Ahmed                   please accept our sincere apologies for this unexpected delay.           12:31 PM, 26th Apr                   Ahmed         
           Please be assured as we have now escalated this issue to our concerned team and they are closely working on it           12:31 PM, 26th Apr                     sherry anne                    When I will receive it?           12:32 PM, 26th Apr                   Ahmed                   to deliver the order as soon as possible           12:32 PM, 26th Apr                   Ahmed                   We will update you in your email ID [email-masked]           12:32 PM, 26th Apr                     sherry anne                    Can you give me a specific date?           12:32 PM, 26th Apr                     sherry anne                    As soon as possible is very vague answer.           12:33 PM, 26th Apr                   Ahmed                   I am sorry i can know the specific date when i receive the update i will contact you           12:34 PM, 26th Apr                   Ahmed                   Is there anything else can i assist you?           12:36 PM, 26th A
 pr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:38 PM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2456399